Niantic ha anunciado el fin del soporte para los dispositivos incompatibles con ARKit, el entorno de realidad aumentada que fue introducido con la √ļltima versi√≥n de iOS. No podr√°s iniciar Pok√©mon Go a partir del 28 de febrero si no has actualizado a√ļn tu iPhone o usas un terminal de antes de 2013, como el iPhone 5c, el iPhone 5 o el iPad 4.

En una próxima actualización de Pokémon GO, finalizaremos el soporte para dispositivos Apple que no puedan actualizarse a iOS 11. Este cambio es el resultado de mejoras en Pokémon GO que impulsan la aplicación más allá de las capacidades de los sistemas operativos en tales dispositivos. Después de esa fecha, los Entrenadores que usan los dispositivos afectados ya no podrán acceder a sus cuentas Pokémon GO desde ese dispositivo, ni usar sus Pokémonedas u otros elementos en sus Bolsas. Tendrán que cambiar a un dispositivo compatible para continuar jugando Pokémon GO.

[Niantic]